 .u-section-1 {
  background-image: url("images/HINTER7.GIF");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1070px;
}

.u-section-1 .u-text-1 {
  line-height: 1.6;
  margin: 60px 0 0;
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 77px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1017px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1139px;
}

.u-section-2 .u-text-1 {
  line-height: 1.6;
  margin: 114px 0 0;
}

.u-section-2 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 75px auto 60px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-3 .u-text-1 {
  line-height: 1.6;
  margin: 21px 0 0;
}

.u-section-3 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 75px auto 60px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-4 .u-text-1 {
  line-height: 1.6;
  margin: 21px 0 0;
}

.u-section-4 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 75px auto 60px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 633px;
}

.u-section-5 .u-text-1 {
  line-height: 1.6;
  margin: 21px 0 60px;
}